package routers

import (
	"gdsm/controllers"
	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/stock/ui/list",&controllers.PrestoreController{},"*:UiList")
	beego.Router("/stock/ui/prestore",&controllers.PrestoreController{},"*:UiPreList")
	beego.Router("/prestore/ui/receive",&controllers.PrestoreController{},"*:UiReceiveList")
}